Home/Documentation/API/26.10.x/Userservice/Delete User WebhookDelete User WebhookDeleteUserWebhook deletes a webhook. Only the owner may call it.Server URLloading...DELETE/api/users/{user}/webhooks/{webhook}SendPathPath Parametersuser*stringThe user id.webhook*stringThe webhook id.Response Body200defaultapplication/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X DELETE "https://example.com/api/users/string/webhooks/string"200defaultEmptyDelete User NotificationDeleteUserNotification permanently deletes a notification. Only the receiver may call it.Get Linked IdentityGetLinkedIdentity gets an SSO identity linked to a user. The user and admins may call it.